.secondLeft {
	width: 220px;
	height: auto;
	float: left;
	overflow: hidden;
}

/*
.secondLeftTop{
	width:218px;
	height:230px;
	margin-top:10px;
}*/
.secondLeft .h {
	width: 218px;
	height: 30px;
	background: #9c0c13;
	display: block;
	line-height: 30px;
	padding-left: 15px;
	color: #fff;
}

/*
.secondLeftTop img{
	width:215px;
	height:200px;
}*/
.secondLeftBottom {
	min-height: 1010px;
}

.secondLeftBottom ul li {

	background: #f3f3f3;
	color: #333;
	font-weight: bold;
	line-height: 30px;
	padding-left: 10px;
	margin-top: 5px;
}

/*
.secondLeftBottom ul .second{
	background:url(../../images/former/leftlist_bg.PNG) no-repeat;
}*/
#secondList {}

#secondList li {
	font-size: 15px;
	line-height: 25px;

	margin-left: 50px;
	list-style: url(../../images/former/leftlist.jpg) inside;
	color: #656565;
}

#secondList li a {
	color: #656565;
}

#secondList li a:hover {
	color: #bf0000;
}

.secondRight {
	width: 780px;
	min-height: 962px;
	float: right;
	margin-top: 47px;
	background: #fff;
}


.secondRight .h {
	display: block;
	margin: 20px;
	font-weight: bold;
	font-size: 20px;
	color: #bf0000;
	text-align: center;
}

.secondRight .scroll {
	padding-left: 30px;
	padding-right: 30px;
	height: auto;
	overflow: hidden;
	width: 720px;
}

.secondRight .headStyle2a65rr3sjf {
	padding: 35px 40px 35px 60px;
}

.scroll li {
	width: 570px;
	height: 40px;
	border-bottom: 1px solid #EEF3F7;
	position: relative;
	line-height: 40px;
	font-size: 14px;
	padding-right: 150px;
	overflow: hidden;
}

.scroll li a {
	color: #000;
	display: block;
}

.scroll li span {
	color: #999;
	font-size: 14px;
	display: block;
	position: absolute;
	right: 0;
}

.scroll li a:hover {
	color: #1461c9;
}

.scroll li .des {
	color: #80808a;
	font-size: 14px;
	max-height: 48px;
	overflow: hidden;
	line-height: 24px;
	margin-top: 10px;
}

.secondRight p {
	line-height: 23px;
	font-size: 14px;
	margin: 20px;
	font-size: 15px;
	color: #666666;
}

.contactUs {
	width: 765px;
	height: 590px;
	background: url(../../images/former/contact_bg.jpg);
}

.contactUs li {
	line-height: 40px;
	margin-left: 30px;
	color: #333;
}

.position {
	border-bottom: 1px #EEF3F7 solid;
	height: 45px;
	line-height: 45px;
	text-align: right;
	font-size: 14px;
}

.position .winstyle161747 {
	float: right;
	color: #5f5f79;
	font-family: "微软雅黑" !important;
	margin-top: 16px;
	padding-right: 25px;
}

.position .winstyle161747 a span {
	color: #5f5f79;
	font-family: "微软雅黑" !important;
}

.position .winstyle161747 span {
	color: #5f5f79;
	font-family: "微软雅黑" !important;
}

#fanye148074 {
	color: #9898af;
	font-family: "微软雅黑" !important;
}

#fanye148074 span {
	color: #9898af;
	font-family: "微软雅黑" !important;
}